Subject: Fathers going for it
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 4 Apr 2004 16:31:40 +1000

Issue No. 84-5th April, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with all Children

Grandads

Laughter

Fatherlessness Facts

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Last year at the National Strategic Conference on Fatherhood we felt it was important to honour and respect Aussie dads who have made a mark on Australian society.  For many years we have only heard of the bad things that fathers do.  Of course many of these statistics have been cooked by father-hating zealots of both sexes.  The role of the Fatherhood Foundation is to be part of the answer, not part of the problem.  The answer is not to criticise, condemn and complain but look for the good that fathers do and encourage that.  We must move away from negative talk and begin to look for the many positive things that men are accomplishing to raise the bar of excellence in fathering.

Paul Osborne is one of those outstanding examples of Aussie fatherhood that we can all learn from.  Paul Osborne used to play first grade Rugby League for both Canberra Raiders and St George Illawarra and I first met Paul when he was a member of the ACT Legislative Assembly in the late nineties.  We were working in Canberra with the Aboriginal reconciliation movement.  Paul as a local politician was asked to come and share his point of view.  Most politicians leave their children at home, but not Paul Osborne.  He brought three of his young sons along to the meeting. Paul has seven children from 12 years to 1 year old.  The whole time he spoke his boys were climbing all over him and looking out from behind the lectern.  Paul took it all in his stride and hardly missed a beat in his speech.  Here was a man who wasn’t going to let politics rob him of his children.  Such men are few and far between.

Paul Osborne was awarded the ‘Award for Excellence in Fatherhood and Sport’ at the National Strategic Conference on Fatherhood last August.  Paul is helping to launch our ‘Good to Great’ Fatherhood Mentoring Course for the 21st Century over the next few days with Brigadier Jim Wallace.  Both of them have inputted into the course development.  Both will come and share during the ‘Good to Great’ course in May & June.

I asked Paul what he believed are the keys to being a great dad.

Here is his response:

Love your children’s mother – support your wife

Be man enough to say ‘I’m sorry’ – always apologise to your wife and children if you do the wrong thing by them.

Always be loving - encouraging and uplifting your family members.

Love unconditionally.

Spend heaps of time with your children.  Quality time is a rort.  The best way to spend quality time is to spend heaps of time with your children, all the time.

Build a strong friendship with your children – take them with you everywhere you go.

Develop a stable and secure relationship with your children – they need to know that you love them – tell them often.

It’s hard to argue with advice like that, especially coming from a front row forward who looks like he could still stop a tank.  It’s great that Paul Osborne will be sharing some of his secrets of success as a father at the ‘Good to Great’ launch. (Info in the News section).  If you can make it for the launch of ‘Good to Great’ please book in.  If not, you’re catching a glimpse now of a new development in fatherhood mentoring.  ‘Good to Great’ will become a catalyst for cultural change in Australia.  I believe the day will come when Aussie men will talk about fathering one-on-one, just as they discuss the football or the hot favourites for the Melbourne Cup.  When that begins to happen, the divorce rate will begin to tail off, children will be happier and more content and the Fatherhood Foundation’s goals will have to be put in mothballs.  We have a fair way to go yet, but together we can make a difference.

Lovework

Which part of Paul Osborne’s advice do you want to put into practice?  You decide – Go for it!

Yours for ‘front row’ fathers

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with all Children

THE ART OF FATHERING
LINE IN THE SAND
by Paul Sloan

I was never like that!!! You would never catch me talking to an adult like that. If I even thought about raising my voice to or questioning the directions of an adult…my father would of….!!! Does this ring a bell to some people? It certainly sounds familiar to me. And it is certainly accurate from my own experiences as a child. I would never have thought about back-chatting an adult, let alone being confrontational. But it appears to be rampant in our teens these days.

Let me give you an insight into an issue I was confronted with this week. We car pool with another family every day, I take our kids and theirs to school, and their mother picks them up. Now this mother has formed somewhat of a dislike toward my teenage son, and doesn’t mind letting the world know. And my teenage son, although a beautiful kid, will sometimes let his feelings become verbal. So, after months of car pooling, and with my son putting up with the other family’s 6 year old boy, emotions started to run high. The mother barged into our house the other afternoon, and commenced to relay her dislike toward our children, and how they do not treat her children well. Needless to say, we don’t car pool anymore, which I am sort of thankful for anyway, however, we now have to try and repair the relationship between both families.

No matter how right I may feel my son was in making his feelings known, I still do not agree with children talking disrespectful to adults. As I put this to my children, they were sort of dumbfounded as to my demands of not retaliating…even hurt that they should not be allowed an opinion and further, not able to voice it. Why? Are they being taught freedom of speech at school as an over-rider to respect? Are old values not present in our schooling anymore? Do the Government and its law making process accept some blame here? What’s happening…is it just me? Am I old fashioned? I am interested in other parent’s point of views here.

Now, for those of us who were schooled in the 60’s and 70’s – we understand what it meant to be ‘disciplined’ at school. We knew what ‘6 of the best’ meant. And we certainly understood the repercussions of our parents finding out about misbehaviour at school. It wasn’t a ‘fear’, rather a solid understanding of what it meant to behave as children, respect your elders, and having inbuilt ethics and morals from generations past. It all appears to be changing, with teachers losing much of their powers of discipline. I am sure the kids are happy about this, but what of the result? Sure life’s tough for teenagers now, but hey, it’s no walk in the park for us parents trying to raise kids in this crazy millennium. We are raising the next generation here people, the next labourers, professionals, doctors, law makers…we have a duty to ensure values from our upbringing are passed down the line. It starts from home; it finishes at home…but it’s what happens in between that can make all the difference. Be it school, friends, work, church…our children are in contact with the real world, and we must give society some responsibility in it’s affect on our children.

So, to all you mums and dads who are finding that parenting is no walk in the park; a constant struggle with the ‘outside’ world; and wonder where it is all going…take heart. You are not alone. I constantly struggle with finding the best ways to raise my kids; sometimes I feel like I am going really well; sometimes I feel like a failure. It’s all part of the job. At the end of the day I believe we all do the best job we know how. My prayer is that our kids realise we are trying our very best, and that they have both input and responsibility in this whole process.

Till Next Time…Paul
_________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

THE PRAYERS OF GRANDPARENTS. (Part 2)

Count Zinzendorf was the leader of the Moravian Brethren in Europe. He owed his spiritual progress to the prayer and influence of his grandmother. In the book, 'Holy Spirit in missions' author A.J. Gordon writes of Zinzendorf. 'At four years of age, he made the covenant that Christ ‘Be Thou mine, dear Saviour, and I will be Thine’ and ‘Henceforth that place is my home where I can have the greatest opportunity of labouring for my Saviour’. 'A praying grandmother taught him in all things spiritual and temporal.

Grandparents, we are not too old to serve the Lord. God benefits us with the choice ministry of influencing our grandchildren through prayer, teaching, and encouragement with the Holy Spirit’s power.

Cecily’s parents spent their days in continuous occult practices. When I marvelled that she became a Christian at twelve years of age, I asked her, 'What happened to bring you to Christ as your Saviour?'
'My godly grandmother. She prayed for me, and explained the gospel when she had the opportunity of brief visits to our home. I owe my christian life to God’s grace through the gentle, persuasive teaching of dear Gran.' And Cecily’s ministry today is amongst those imprisoned in occult practices.

Although you may not be a grandparent, start praying for your children, and your children’s children. Here is a sure promise:
'Oh that their hearts would be inclined to fear Me and keep all My commands always, so that it might go well with them and their children forever.' (Deut 5;29 )

My husband often speaks of his godly grandparents, now long-time with the Lord. As a child he often sat on his grandfather’s knee. Grandfather was a humble blacksmith, who was righteous in life and strong in body and faith. The silver-haired man was known in a country town in South Australia as 'Holy Robert'. Although he had little formal education, he knew his Bible. When he signed his name, he always added ' John 3:16'. 'When we asked Grandfather a Bible verse, he turned to it in a moment.'
With grandmother, he prayed for this grandson to become a gospel preacher. Instead he became a medical doctor and as a layman, he is privileged to preach and teach the Word regularly, including Bible groups in our home, and witnessing to patients in medical practice. 'God answered the prayer of Holy Robert and Elisabeth.

Many older folk fruitfully minister as spiritual grandparents, and I am grateful to the grandparents and aunts and uncles among Christians who assure me,

'I pray every day for you and your children.'

Yes, grandparents are special people!

________________________________________________________

Life as experienced by an unknown grandparent.

Back to top

Laughter

Cats always land on their feet - right .
Buttered toast always lands butter side down - also a known fact.

What would happen if you taped a piece of buttered toast to the back of said cat and dropped it ?

*******************

Did you hear the one about the road worker who snapped under the pressure?

He was found crying and shaking in the cabin of his road sealing machine.
He claimed he couldn't take it any more so he killed the snail that had been following him around for weeks.

Back to top

Fatherlessness Facts

In the coming weeks the latest research update from Bill Muelenberg shall be provided.

This information along with a Strategy document was submitted to the Federal Government recently and is awaiting their consideration.

THE FACTS ON FATHERLESSNESS
Prepared for the Fatherhood Foundation by Bill Muehlenberg, Australian Family Association

Revised, March 2004 (Part 2)

Fatherlessness increases drug abuse

·                A UCLA study pointed out that inadequate family structure makes children more susceptible to drug use “as a coping mechanism to relieve depression and anxiety.”

·                Another US study found that among the homes with strict fathers, only 18 per cent had children used alcohol or drugs at all.  In contrast, among mother-dominated homes, 35 per cent had children who used drugs frequently.

·                A New Zealand study of nearly 1000 children observed over a period of 15 years found that children who have watched their parents separate are more likely to use illegal drugs than those whose parents stay together.

Fatherlessness increases teen pregnancy

·                Studies from many different cultures have found that girls raised without fathers are more like to be sexually active, and to start early sexual activity. Father-deprived girls “show precocious sexual interest, derogation of masculinity and males, and poor ability to maintain sexual and emotional adjustment with one male”.

·                A US study found that girls who grow up without fathers were “53 percent more likely to marry as teenagers, 111 percent more likely to have children as teenagers, 164 percent  more likely to have a premarital birth, and 92 percent more likely to dissolve their own marriages.”

·                New Zealand research has found that the absence of a father is a major factor in the early onset of puberty and teenage pregnancy. Dr Bruce Ellis, Psychologist in Sexual Development at the University of Canterbury in Christchurch found that one of the most important factors in determining early menarche is the father: “There seems to be something special about the role of fathers in regulating daughters’ sexual development”.

·                A British study found that girls brought up by lone parents were twice as likely to leave home by the age of 18 as the daughters of intact homes; were three times as likely to be cohabiting by the age of 20; and almost three times as likely to have a birth out of wedlock.

Fatherlessness increases mental health problems

·                From nations as diverse as Finland and South Africa, a number of studies have reported that anywhere from 50 to 80 per cent of psychiatric patients come from broken homes.

·                A Canadian study of teenagers discharged from psychiatric hospitals found that only 16 per cent were living with both parents when they were admitted.

·                A study of nearly 14,000 Dutch adolescents between the ages of 12 to 19 found that, “In general, children from one parent and stepparent families reported lower self-esteem, more symptoms of anxiety and loneliness, more depressed mood and more suicidal thoughts than children from intact families.”

·                A massive longitudinal study undertaken in Sweden involving over one million children found that children from single parents showed increased risks of psychiatric disease, suicide or suicide attempt, injury and addiction. The authors, writing in The Lancet, concluded that growing up in “a single-parent family has disadvantages to the health of the child”. Bear in mind that Sweden is one of the most highly advanced welfare states on earth. Thus even with a comprehensive welfare net, children still suffer when not in two-parent families.

Fatherlessness & family breakdown cost Australia 13 billion dollars per annum

·                Dr Bruce Robinson, University of Western Australia, and author of ‘Fathering from the Fast Lane’, has estimated the cost of fatherlessness in Australia to be over $13 billion per year.

·                In Australia it has been estimated that marriage breakdown costs $2.5 billion annually. Each separation is estimated to cost society some $12,000.

·                Also, Australian industry is reported to lose production of more than $1 billion a year due to problems of family breakdown.

·                Homelessness is also closely linked with family breakdown.  A recent Australian study conducted at two Melbourne universities has found that children whose biological parents stay together are about three times less likely to become homeless than those from other family types.

Fatherlessness increases child abuse

·                A 1994 study of 52,000 children found that those who are most at risk of being abused are those who are not living with both parents.

·                A Finnish study of nearly 4,000 ninth-grade girls found that “stepfather-daughter incest was about 15 times as common as father-daughter incest”.

·                In Australia, former Human Rights Commissioner Mr Brian Burdekin has reported a 500 to 600 per cent increase in sexual abuse of girls in families where the adult male was not the natural father.

Fatherlessness and family breakdown are the major problems of our society

Wade Horn, the head of the National Fatherhood Initiative in the USA summarises the evidence in this fashion:  “The news is not good when large numbers of children are growing up disconnected from their fathers. It’s not that every child who grows up in a fatherless household is going to have these kinds of difficulties. But it is true that there’s an increased risk of these negative outcomes when kids grow up without fathers.”

With the rise of fatherlessness Australia and the Western world has also experienced a marked rise in social problems and the brunt of these problems has been borne by children. We owe it to our children to do better. We urgently need to address the twin problems of fatherlessness and family breakdown. Public policy must begin to address these crucial areas. Until we tackle these problems, our children, our society and our nation will continue to suffer.

_________________________________________________________
Bill Muehlenberg is the Research Executive of the Australian Family Association

http://www.family.org.au/

Crime illustration by Wojtek Kozac at www.wkozak.com

Back to top

Special Feature

What my Father left me

By Ron Hellyer

My Dad died three years ago of cancer and during that last period of his life it seems that everything of Dad’s life was shortened into this space of reflection, knowing that he would not live much longer.

One of the things that came back to me then, and constantly resurrects in my memory was the wisdom he had. Little things that were said just at the right time, not necessarily heard by everyone around him, but just targeted to the person he wanted to receive it.

As a write this article I am also digitising all our old family videos, right back to our wedding day (last century). It is amazing how our minds or is it memory, works. I do not remember so much of what we took on video, the school events, family time, holidays, birthdays and trips away. Not until I sit and watch the replay for a while that it starts to come back.

From a finite physical sense there is only so much our memory banks can store in the active area-we need a jogger to bring the stuff in the storage banks to active remembrance. A bit like remembering the file name of an important computer file.

Well somehow, Dad’s influence on my life broke through these physical memory restrictions. His words of wisdom are embedded in the active lobes and are triggered by situations and events rather than a predetermined search.

I can remember he encouraged me to try and invest when I just started work. And when the investment was matured his words at that time (also last century) were ‘always leave something for someone else’.

What did that mean? I thought you got the most you could get. Wasn’t the idea to make money?

Yes, but wisdom was the key. Forcing, because of greed was not good  for me. Trying to gain more, might also take longer. It is not the money that was totally important; it was how I handled it.

My Dad knew what I needed to hear, and it has stayed with me over 30 years. It is one of many little gems he imparted to me as a life long guide in my life.

I have come through many situations where that advice has been just right and now I have passed it on to my children.

My Dad influenced me in so many ways-my desire is that I can do the same with my children.

__________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

The greatest thing a father can do for his children is to love their mother

Josh McDowell

Back to top

News & Info

Fatherhood Mentoring Course

Good to Great

Fatherhood Mentoring Course

for the 21st Century

Jim Wallace, the former Commander in Chief of the SAS and head of the Australian Christian Lobby  will be launching the Good to Great Fatherhood Mentoring Course in the Illawarra.  Jim has been married for 25 years and has two daughters.  On Monday 5th April he will be speaking at a Men’s Dinner at the Illawarra Leagues Club, and at a Men’s Breakfast in Shellharbour on Tuesday 6th April.  Jim will be joined by Paul Osborne, front row forward for St George and Canberra Raiders between 1985 & 1994.  Paul is a devoted father with seven children and a great sense of humour.  Both Jim & Paul will be presenting at the 8 week ‘Good to Great’ Fatherhood Mentoring Course in May & June 2004.

6 pm - Monday 5th April 2004

The SAS & Fatherhood – Jim Wallace

Football & Fatherhood  - Paul Osborne

Illawarra Leagues Club

Church Street, Wollongong

Men’s Dinner - $25.00

Bookings are essential – Ph: 4272 6677

Wollongong Launch of Good to Great Course

7 am - Tuesday 6th April 2004

The SAS & Fatherhood – Jim Wallace

Football & Fatherhood – Paul Osborne

Men’s Breakfast – ‘The Rock Cafe’ - $10.00

Bookings are essential – Wendy: 4297 3549

Shellharbour City Christian Outreach Community Centre

302 Shellharbour Rd, Shellharbour

__________________________________________________________

Mid life crisis begins at 30

Fay Burstin examines new research that shows this group is much more likely to regret their choices about careers, relationships and time spent with family and friends than any other age group.

http://www.news.com.au/common/story_page/0,4057,9165831%255E13762,00.html
__________________________________________________________

Wednesday 14 April, Sydney

Promoting Effective Fatherhood

Dr Wade Horn

Dr Wade Horn is the Assistant Secretary for Children and Families in the U.S. Department of Health and Human Services' Administration for Children and Families, which is responsible for programs that promote the social and economic well-being of families.

Prior to this appointment, Dr. Horn was President of the National Fatherhood Initiative and from 1989-1993, was the Commissioner for Children, Youth and Families and Chief of the Children's Bureau in the Administration on Children, Youth and Families. He also served as a US Presidential appointee to the National Commission on Children from 1990-1993, was a member of the National Commission on Childhood Disability from 1994-1995, and the U.S. Advisory Board on Welfare Indicators from 1996-1997.

Dr Horn is the author of numerous articles on children and family issues and co-author of several books. He is frequently featured on US television and radio as a child development expert and commentator.

Details:

14 April 2004

5:30 pm for 6:00 pm (to conclude by 7:00 pm)

The Auditorium, Macquarie Bank,

1 Martin Place, Sydney

Entry is only open to registrants. To register call CIS on (02) 9438 4377 or email [email-masked]

____________________________________________

MEN as FATHERS

Promoting Effective Fatherhood

PRESENTING THE SECOND OF OUR PUBLIC MEETINGS

Welcoming Keynote Speaker Dr Wade Horn on his Australian Tour

Thursday 15th April 2004

5.30pm to 7.30pm - Reception Room

ACT Legislative Assembly, London Circuit

CANBERRA

This is a unique opportunity to hear from a well respected professional in his field. Dr Horn is currently the Assistant Secretary for Children and Families,

U.S. Department of Health and Human Services. Dr Horn’s responsibilities include programs that promote social and economic well-being of families including temporary assistance to needy families, foster care, adoption assistance, family preservation, child care and runaway and homeless youth, to name just a few.

Discussion and public comment will be invited.

Introductions By:

Paul Monagle from Australian Family Association     0418627692

Jacqui Burke MLA, Liberal Member for Molonglo    6205 0133

Back to top

Dad's Prayer

Dear God

I might not be a front row forward

but help me be a front row dad.

Help me put my wife and

children first and

help me always be man enough

to say sorry

to my family when I do the wrong thing!

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.